$ErrorActionPreference = 'Stop';

$packageName= 'invantive-studio'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Studio-22.0.136.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Studio-22.0.136.msi'
  softwareName = 'Invantive Studio'
  checksum = 'D4B12FCBF0BBF8AD31047648373450E7531A0C6463808F92DA206854645CA435'
  checksumType = 'sha256'
  checksum64 = 'D4B12FCBF0BBF8AD31047648373450E7531A0C6463808F92DA206854645CA435'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-studio-22.0.136-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
